キーワード検索

【共用サーバーGS】.pl拡張子でCGIを利用できますか?

申し訳ございませんが、.pl拡張子ではCGIを実行させることはできません。 CGIは拡張子を.cgiとしてください。

問題は解決しましたか?

はい いいえ

ご回答ありがとうございます。

ご協力ありがとうございます。
※内容を入力してください